## GLVolumetricRender(data, spec) → {$3Dmol.GLShape}

A GLVolumetricRender is a "shape" for representing volumetric data as a density distribution.

Constructor

#### # new GLVolumetricRender(data, spec) → {$3Dmol.GLShape}

##### Parameters:

Name | Type | Description
--- | --- | ---
`data` | `VolumeData` | volumetric data
`spec` | `VolumetricRenderSpec` | specification of volumetric render

View Source VolumetricRender.ts, line 17

Returns:
Type: `$3Dmol.GLShape`

### Classes

GLVolumetricRender

# Methods

#### # globj(group)

Initialize webgl objects for rendering

##### Parameters:

Name | Type | Description
--- | --- | ---
`group` | `Object3D` |

View Source VolumetricRender.ts, line 291